@media screen and (max-width:1800px){
	.ftimg{width: 220px;top:-32px;}
	.menu_link nav>ul > li > a{padding:22px 15px 26px;}
}
@media screen and (max-width:1700px){
	.menu_link nav>ul > li > a{padding:22px 8px 26px;}
}
@media screen and (max-width:1600px){	
	.provdiv .fthead {padding-top: 0;font-size: 20px;}
	/*	start footer */
	.logo-left {width: 245px;}
	.menu_link {width: calc(100% - 245px);}
	.menu_link nav>ul > li > a{font-size: 15px;}	
}
@media screen and (max-width:1500px){		
	.rghtpnel{padding-left: 100px;}	
	/*	start header */
	.headtop.showdesk{display: block;width: calc(100% - 245px);}
	.menu_link .headtop{display:none;}
	.menu_link{width: 100%;}
	.logo-left{padding:10px 0 0; }
	.menu_link nav>ul > li > a {padding: 22px 10px 26px;}
	.ftdiv > li:nth-child(3),.ftdiv > li:nth-child(2){padding-left: 50px;}
	.ftdiv > li:last-child{padding-left: 30px;}
	.ft_icon {width: 26px;}
}
@media screen and (max-width:1400px){	
	/*	start footer */
	.ftdiv > li:nth-child(3), .ftdiv > li:nth-child(2) {padding-left: 30px;}
	.ftdiv > li:nth-child(3){width: 22%;}
	.ftdiv > li:first-child {width: 22%;}	
}
@media screen and (max-width:1300px){ 		
	/*	start Header */	
	.megamenu li{width: 25%;}	
	/*	start footer */	
	.ftimg{top:inherit;bottom: 0;}
	.ftdiv > li:first-child {width: 27%;}
	.ftdiv > li:last-child {width: 33%;}
}
@media screen and (max-width:1280px){
	/*	start header */	
	.headbtn a.btn_yellow.btn_get {min-width: 45px;padding: 0;height: 45px;border-radius: 100%;top: -8px;}
	.headbtn  a.btn_yellow.btn_get span{position: relative;display: block;width: 45px;height: 45px;background: #ffde22;border: 1px solid #ffde22;min-width: 45px;padding: 0;font-size: 0;}
	.headbtn  a.btn_yellow.btn_get span:before{content:"";position:absolute;top:0;right:0;left:0;bottom: 0;text-align: center;width: 18px;height: 20px;background: url(../images/edit.png);margin: 12px auto;}
	.box:last-child{margin-bottom: 0;}
}
@media screen and (max-width:1200px){
	.toprgt{top:0;}
	.title {font-size: 38px;}	
	/*	start header */	
	.menu_link nav>ul > li > a {padding: 22px 8px 26px;}
	.headbtn  a.btn_blue{font-size: 0;min-width: 45px;height: 45px;padding: 0;}
	.headbtn  a.btn_blue img{margin-right: 0;}
	.megamenu li a{font-size: 18px;}
	.inpage{padding: 50px 0;}
	/*	start footer */
	.ftimg{display: none;}
	.ftdiv > li:first-child, .ftdiv > li:last-child ,.ftdiv > li:nth-child(3), .ftdiv > li:nth-child(2){width: 25%;}
	.headbtn a[class*="btn_"]:hover::before, span.btn_bder:hover::before {-webkit-transform: translateX(-100%);transform: translateX(-100%);}
	.headbtn a[class*="btn_"]:hover::after, span.btn_bder:hover::after {-webkit-transform: translateX(100%);  transform: translateX(100%);}
	.headbtn .btn_blue:hover{background: #ffde22;}
	.headbtn a.btn_blue:hover img {filter: invert(8);}
}
@media screen and (max-width:1120px){
	.leftpnel{width: 100%;float: none;}
	.rghtpnel {margin: 50px auto 0;float: none;}	
	/*	start footer  */
	.ftdiv > li:first-child{width: 100%;text-align: center;margin-bottom: 30px;border-bottom: 1px solid rgba(255, 255, 255, 0.15);}
	.ft_icon {display: block;margin: 0 auto;}
	.addinfo {margin-top: 30px;}
	.ftdiv > li:first-child:before{content: none;}
	.ftdiv > li:last-child, .ftdiv > li:nth-child(3), .ftdiv > li:nth-child(2){width: 33.33%;}	
	.title_md{font-size: 26px;}
	.ourclient{padding: 50px 0;}
	.popupmain {max-width: calc(90% - 30px);}
}
@media screen and (max-width:1024px){}
@media screen and (max-width:992px){		
	/* Start Header*/	
	html.menuhidden {position: fixed;overflow-y: hidden}
	.mainheader {position: relative;z-index: initial;top: 0;width: 100%;height: auto;}
	.overlay {position: fixed;top: 0;right: 0;z-index: 999;width: 100%;height: 100%;display: none;background-color: rgba(0, 0, 0, 0.8);cursor: pointer;}
	.togglebtn span {position: relative;display: inline-block;margin-top: 7px;vertical-align: top;}
	.togglebtn span::before {top: -7px;}
	.togglebtn span::after {top: 7px}
	.togglebtn span::before,.togglebtn span::after {content: "";position: absolute;left: 0;}
	.togglebtn span,.togglebtn span::before,.togglebtn span::after {transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;width: 30px;height: 3px;}
	.togglebtn{position: fixed;right: 15px;top: 96px;display: block;text-align: center;width: 35px;height:31px;border: 0;cursor: pointer;z-index: 1001;
		padding: 7px 0;	background: #fff;border-radius: 0%;}	
	.togglebtn.active span::before {transform: rotate(-135deg);-webkit-transform: rotate(-135deg);-moz-transform: rotate(-135deg);
		-o-transform: rotate(-135deg);-ms-transform: rotate(-135deg);top: 0;}
	.togglebtn.active span::after {-webkit-transition-delay: 0.09s;top: 0;-moz-transition-delay: 0.09s;-o-transition-delay: 0.09s;
		-ms-transition-delay: 0.09s;transition-delay: 0.09s;transform: rotate(135deg);-webkit-transform: rotate(135deg);-moz-transform: rotate(135deg);
		-o-transform: rotate(135deg);-ms-transform: rotate(135deg);}
	.togglebtn.active span {background-color: transparent;}
	.togglebtn.active {right: auto;left: 320px;top:15px;border-radius: 0;background: transparent;}
	.togglebtn.active:before {content: none;}
	.togglebtn span,.togglebtn span::before,.togglebtn span::after {background-color: #000000;}
	.togglebtn.active span::before, .togglebtn.active span::after{background-color:#ffffff;}	
	.headtop{padding: 12px 0;}	
	.menudrop,.menu_link .submenu .menudrop {display: block;top: 0;font-size: 20px;height: 57px;width: 50px;border-radius: 0;line-height: 52px;right: 0;
		position: absolute;background: transparent}
	.menu_link nav > ul > li >  a > img{display: none;}
	.menu_link nav > ul > li >  a .hidden{display: block;}
	.menu_link .submenu .menudrop {color: #fff}
	.menu_link nav > ul > li > a {padding: 21px 20px;color: #fff;font-size: 15px;height: auto}
	.menu_link.active {transform: translateX(0%);-webkit-transform: translateX(0%);}
	.menu_link {float: none;padding: 0;position: fixed;top: 0;height: 100%;width: 375px;margin: 0;transition: all 0.6s ease;-webkit-transition: all 0.6s ease;
		-ms-transition: all 0.6s ease;overflow-y: auto;left: 0;z-index: 1000;transform: translateX(-100%);-webkit-transform: translateX(-100%);
		background: #000000}
	.menu_link .submenu {-webkit-transform: none;transform: none;display: none;visibility: unset;opacity: unset;width: 100%;position: relative;
		padding-bottom: 0;left: auto;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;margin: 1px 0;background: transparent;
		min-width: inherit;border: 0}
	.menu_link nav > ul > li {display: block;text-align: left;margin: 0 0 1px;width: 100%;height: auto}
	.menu_link li:hover .submenu {display: none;-webkit-transform: none;transform: none;opacity: inherit}
	.menudrop.openedmenu::before {content: "\f105 ";}
	.menu_link nav > ul > li > a::before {content: none	}
	.menu_link ul > li:hover > a > i.fa.fa-caret-down {-webkit-transform: none;-ms-transform: none;-o-transform: none;-moz-transform: none;transform: none;}
	.menuimg {display: block;}
	.megamain{padding: 0;border-bottom:none;}
	.megamenu li {width: 100%;display: block;padding: 0}
	.megamenu {margin: 0}
	.megamenu li > a {font-size: 18px;color: #ffffff;text-align: left;padding: 15px 20px 15px 65px;text-transform: capitalize;display: block;}
	.megamenu li a:before{line-height: 40px;left: 44px;}
	.menu_link nav > ul > li:hover > a,	.menu_link nav > ul > li.active > a,.megamenu > li.active > a,.megamenu > li > a:hover {
		color: #ffffff;background: #2683c3;}
	.menu_link nav > ul > li:not(:last-child) > a::before {content: none;}
	.menu_link >nav>ul{padding-right: 0;}
	.menulogo {padding: 30px 25px;background: #fff;display: block;margin-bottom: 20px;max-width: 200px;}	
	.menu_link nav > ul > li:nth-child(2) a {padding-left: 20px;}
	.menu_link ul > li.hidden{display: block;}	
	.menu {padding-left: 0;}
	.menu_link nav > ul > li {padding: 0;}
	.megamenu_img{display: none;}
	.headbtn.showxshead, .hurxs{display: block;}
	.menu_link  .headbtn, .headtop.showdesk{display: none;}
	.hurxs{background: #f9fafc;padding: 10px 0;text-align: center;border-bottom: 1px solid #e5e5e5;}
	.logo-left{padding: 15px 0;}
	.headbtn.showxshead{flex-wrap: wrap;margin: 0 0 0 auto;padding-right: 50px;}
	.headbtn.showxshead li{display: block;margin: 5px 0;}
	.megimgbox{display: none;}
	.megamain{max-width: 100%;}
	.megamenu li{margin-bottom: 0;}
	.megamenu li > a{padding: 20px 25px;line-height: 100%;}
	.pgtitle {font-size: 22px;}
	.submitbtn{    padding: 15px 20px; font-size: 18px;}
	/*	start footer */
	.ftdiv > li:last-child, .ftdiv > li:nth-child(3), .ftdiv > li:nth-child(2){width: 100%;padding-left: 0;}
	.ftdiv > li:not(:last-child):before{content: none;}
	.ft_link_div ul {    display: none;}
	.ft_link_div .fthead:before {
		content: '';
		background: url(../images/plus.png);
		position: absolute;
		z-index: 0;
		color: #fff;
		top: 17px;
		right: 0;
		width: 13px;
		height: 13px;
		line-height: 60px;
	}
	ft_link_div .fthead.showhide:before {background: url(../images/minus.png);}
	.provdiv .fthead{display: none;}
	.provdiv a.btn_yellow{display: none;}
	.followdiv{margin-top: 30px;border-top: 1px solid rgba(255, 255, 255, 0.15);padding-top: 30px;}
	footer{padding: 50px 0;}
	.breadcrup_follow:before{content: none;}
	.partnerimg{height: 70px;}
	.tophead .hurxs p img{margin-right: 8px;}
}
@media screen and (max-width:860px){}
@media screen and (max-width:768px){
	.popup_close_btn{top: -50px;right: 0;}
}
@media screen and (max-width:700px){}
@media screen and (max-width:600px){
	.title {font-size: 28px;}
	.fthead{font-size: 18px;}
	.btn_list li{padding: 5px 2px;}
}
@media screen and (max-width:500px){
	/*	start Header */
	.logo-left{width: 150px;padding: 25px 0;}
	/* breadcrumb	*/
	.breadcrumb, .breadcrup_follow {width: 100%;}
	.pgtitle{top:0;padding: 0px 0px 10px;}
	.breadcrumbs{top:0;}
	.breadcrup_follow{text-align: left;padding-right: 0;margin-top:20px;}
	.follow_list li{padding-left: 0;}
	.width50{width: 100%;}
	.popupmain {max-width: calc(90% - 15px);}
}
@media screen and (max-width:400px){
	/*	Start Header */
	.menu_link.active{width: 100%;}
	.togglebtn.active{left: 275px;}
	.followdiv{text-align: center;}
	.breadcrumb_bar {padding: 40px 0;}
	.breadcrup_follow {margin-top: 10px;}
}
@media screen and (max-width:360px){}